/**
 * @file
 * Form Styling
 */


.form-item /* Wrapper for a form element (or group of form elements) and its label */ {
  margin:0 0 1.5em 0;
}

#contact-form input[type="submit"],
.form-actions input[type="submit"],
#block-system-main .form-submit {background:#538d28;border-radius:10px;border:none;padding:4px 15px;cursor:pointer;color: #fff;}

/*product contact form*/
#sourceURL{display:none!important;}


.form-item textarea,
.form-item input[type="text"],
.form-item input[type="email"]{border:1px solid #538d28;}
.form-item textarea{overflow:auto;}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 1px solid #c00;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}

.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}



/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}


/*
 * Search (search-block-form.tpl.php)
 */
#block-ssolr-basic-search{float:right;margin-top:12px;}
#block-ssolr-basic-search label {display: none}
#block-ssolr-basic-search input[type="text"]{height:24px;margin-right:0px; border:1px solid #538d28;border-right:0px;line-height:24px;padding:0 8px; background:none;}
#block-ssolr-basic-search input[type="submit"]{width:32px;height:26px;border:none;padding:0px 0 0 0;margin:0;background:url(../images/zoekknop.png) no-repeat;overflow:hidden;font-size:0px;}
#block-ssolr-basic-search .form-item,
#block-ssolr-basic-search .form-actions{float:left;margin:0;padding:0;}


/*ssolr results*/
/* solr */
.ssolr_basic_form fieldset{display: none;}
form.ssolr_basic_form .categories {padding: 10px 0;clear: both;}
form.ssolr_basic_form .categories label { display: none;}
form.ssolr_basic_form .categories ul {padding: 0;}
form.ssolr_basic_form .categories ul li {list-style: none outside none; margin: 0; padding: 0;}
#content form.ssolr_basic_form .categories ul li a {text-decoration: line-through;}
#content form.ssolr_basic_form .categories ul li a.show-all,
#content form.ssolr_basic_form .categories ul li a.selected {text-decoration: none;}

#ssolr_results ol.ssolr_results,
#ssolr_results ol.ssolr_results li{}

ol.ssolr_results,
ol.ssolr_results > li{padding:0px;margin:0px;list-style-image:none;list-style:none;}
ol.ssolr_results > li{margin-bottom:10px;}
ol.ssolr_results h2,
ol.ssolr_results h3{margin:0px;}
ol.ssolr_results h2{margin-bottom:0.5em;}

ol.ssolr_results > li .entity_type,
ol.ssolr_results > li .bundle{display:none;}

/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left; /* LTR */
}


/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-reset.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}

/*COLOR*/
#block-ssolr-basic-search input[type="text"]{color:#538d28;} /*groen*/
#contact-form input[type="submit"],
.form-actions input[type="submit"]{color:white;}


/*FONT-SIZE*/
ol.ssolr_results h2{font-size:1.3em;}
#contact-form input[type="submit"],
.form-actions input[type="submit"],
#block-system-main .form-submit {font-size:1.3em;}

.form-item-captcha input[value^="check_"] {
  outline: 2px solid #dd0000;
}

.form-item-captcha input[value^="check_"] + label {
  color: #dd0000;
}

.form-item-captcha input[value^="check_"]:checked {
  outline: 2px solid #00dd00;
}

.form-item-captcha input[value^="check_"]:checked + label {
  visibility: hidden;
}

.form-item-captcha input[value^="nocheck_"]:checked {
  outline: 2px solid #dd0000;
}

.form-item-captcha input[value^="nocheck_"] + label {
  visibility: hidden;
  color: inherit;
}

.form-item-captcha input[value^="nocheck_"]:checked + label {
  color: #dd0000;
  visibility: visible;
}

